uuid: 8806a3aa-1a60-4832-b4bd-1aba10e9fa2e
langcode: en
status: true
dependencies:
  config:
    - bibcite_entity.bibcite_reference_type.miscellaneous
  enforced:
    config:
      - bibcite_entity.bibcite_reference_type.miscellaneous
    module:
      - bibcite_entity
_core:
  default_config_hash: 5VKiSeI63BAb1wvOfZKRocXGtMunTZaJC5GG09sERsI
id: bibcite_reference.miscellaneous.default
targetEntityType: bibcite_reference
bundle: miscellaneous
mode: default
content:
  bibcite_links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  citation:
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  author: true
  bibcite_abst_e: true
  bibcite_abst_f: true
  bibcite_access_date: true
  bibcite_accession_number: true
  bibcite_alternate_title: true
  bibcite_auth_address: true
  bibcite_call_number: true
  bibcite_citekey: true
  bibcite_custom1: true
  bibcite_custom2: true
  bibcite_custom3: true
  bibcite_custom4: true
  bibcite_custom5: true
  bibcite_custom6: true
  bibcite_custom7: true
  bibcite_date: true
  bibcite_doi: true
  bibcite_edition: true
  bibcite_isbn: true
  bibcite_issn: true
  bibcite_issue: true
  bibcite_label: true
  bibcite_lang: true
  bibcite_notes: true
  bibcite_number: true
  bibcite_number_of_volumes: true
  bibcite_original_publication: true
  bibcite_other_author_affiliations: true
  bibcite_other_number: true
  bibcite_pages: true
  bibcite_place_published: true
  bibcite_pmid: true
  bibcite_publisher: true
  bibcite_refereed: true
  bibcite_remote_db_name: true
  bibcite_remote_db_provider: true
  bibcite_reprint_edition: true
  bibcite_research_notes: true
  bibcite_secondary_title: true
  bibcite_section: true
  bibcite_short_title: true
  bibcite_tertiary_title: true
  bibcite_translated_title: true
  bibcite_type: true
  bibcite_type_of_work: true
  bibcite_url: true
  bibcite_volume: true
  bibcite_year: true
  cwrc_id: true
  keywords: true
  search_api_excerpt: true
  uid: true
